Bug 108673 - duplicate openoffice menu entries
duplicate openoffice menu entries
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Depends On:
  Show dependency treegraph
Reported: 2003-10-30 20:31 EST by chip piller
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-31 10:20:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description chip piller 2003-10-30 20:31:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031007

Description of problem:
There are entries for the openoffice.org applications in two locations, the
Office menu and also in the Office -> More Office Applications menu.  Also, the
icons for the applications in the two menus are different.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.use mouse to click on panel fedora icon to bring up main menu
2.use mouse to go into Office menu, observe openoffice applications
3.use mouse to go into Office -> More Office Applications menu, observe
openoffice applications

Actual Results:  openoffice.org applications are in more than one menu

Expected Results:  openoffice.org applications should only be in one menu

Additional info:
Comment 1 Dan Williams 2003-10-31 10:19:04 EST
If you've installed previous versions of OOo 1.1.0 from Red Hat, then
you'll have to remove those entries manually...  You can do this by
removing some files:

rm -f ~/.gnome2/vfolders/applications/oo645*.desktop
Comment 2 Dan Williams 2003-10-31 10:20:18 EST
You may need to log out/log in or killall gnome-panel to get teh panel
to register the fact that they are now gone however.  OOo 1.1.0-4 does
not actually install any of the files that produce this bug, but
earlier versions did.

Note You need to log in before you can comment on or make changes to this bug.